Subject: [MPLS] One question about Spoke Connectivity for Non-Bridging Devices in RFC4762 。

From: [email-masked]
Date: Sun, 8 Jul 2007 20:11:17 -0700

Hi all,

 Section 10.1.3 in RFC4762 say,
   Note that in the case where PE-r devices use Provider VLANs (P-VLAN)
   as demultiplexers instead of PWs, PE1-rs can treat them as such and
   map these "circuits" into a VPLS domain to provide bridging support
   between them.

I can not unstand this statement ,Could you for example?
i think PE-r devices should use PW labels as demultiplexers more often.

Thanks and Regards
Jerry king
_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls